<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
	<title>title</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">  
    
    <link rel="stylesheet" href="css/delete.css">
    
</head>
<body >
   <div class="alert alert-secondary" role="alert">
       ユーザー名　さん<a href="#" class="alert-link">ログアウト</a>
</div>
    
    
    <center><h1>ユーザー削除確認</h1></center>
    <br>
    <div class="text">
    <p>ログインID : Id0001</p>
    <p>を本当に削除してよろしいでしょうか。</p>
    </div>
    <br>
    <div class ="button">
   <button type="button" class="btn btn-secondary">キャンセル</button>
    <button type="button" class="btn btn-secondary">OK</button>
    </div>
    </body>
</html>